## i2c-driver-dkms 1oem3

=== i2c-driver/Makefile ===
KVER?= $(shell uname -r)
obj-m	+= intel-lpss.o intel-lpss-pci.o

all:	modules

modules clean:
	$(MAKE) -C /lib/modules/$(KVER)/build M=`pwd` $@

.PHONY:	all modules clean
