=== debian/changelog ===
i2c-driver-dkms (1oem3) trusty; urgency=medium

  * Depend on newer intel wireless driver.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 24 Dec 2015 17:39:14 +0800

i2c-driver-dkms (1oem2) trusty; urgency=medium

  * To depend on kernel version > 3.19.0-29, the intel wireless driver need to
    be upgraded first.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 24 Dec 2015 16:53:17 +0800

i2c-driver-dkms (1oem1) trusty; urgency=low

  * Enable I2C driver by HWE.
    (LP: #1464634)

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 22 Dec 2015 01:32:21 -0500
