=== debian/control ===
Source: i2c-driver-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: i2c-driver-dkms
Architecture: all
Depends: dkms (>= 1.95), iwlwifi-intel3165-dkms (>= 1.4), ${misc:Depends}
Description: i2c-driver driver in DKMS format.
XB-Modaliases: ${modaliases}
